<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital20202";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_vote=trim($_POST['view']);
$Insert_postId=trim($_POST['id']);
$sql = "UPDATE `story_list` SET `view`='$Insert_vote' WHERE id= '$Insert_postId'";
    $run = mysqli_query($conn,$sql);
if($run==true){
       echo"Vote Submit Successfull";
}
else{
    echo "Failed";
}


?>